<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops" xml:lang="es" lang="es">
    <head>
        <meta charset="UTF-8" />
        <title>Balance del análisis</title>
        <link rel="stylesheet" href="../css/styles.css" />
    </head>
    <body epub:type="conclusion">
        <h1>Balance del análisis</h1>
        <p>La automatización y sistematización de la edición digital ya no es un sueño, sino una posibilidad. No obstante, como se ha reflejado a lo largo de este artículo, su consecución requiere que:</p>
        <ol>
            <li>la edición acoja un enfoque distinto al WYSIWYG, y que</li>
            <li>el sector editorial analice la posibilidad de optar por otras metodologías de edición digital, sin que esto represente un traslado radical en la composición de documentos.</li>
        </ol>
        <p>La suspicacia ante estos cambios es aceptable: la relación entre el desarrollo tecnológico y la tradición editorial ha producido más desencuentros que puntos de acuerdo. Para agrado o desagrado, en la actualidad la publicación digital no es una opción, sino un requisito para la comercialización de libros. Al final, la conservación o desaparición de una editorial es proporcional a su capacidad de vender sus obras.</p>
        <p>El instinto de supervivencia en algunas ocasiones ha llevado a un enfoque cuantitativo y efímero dentro de la publicación que, a su vez, implica una disminución o pérdida del cuidado editorial. La tecnología, como cualquier otra herramienta, puede ser empleada con este fin o para la generación de otras alternativas.</p>
        <p>A lo largo de las décadas el sector editorial ha tenido la oportunidad de absorber el desarrollo tecnológico para su beneficio y bajo sus exigencias. Sin embargo, el desdén o falta de vinculación han propiciado que el quehacer editorial tenga que adaptarse a herramientas creadas para otros fines, conllevando la generación de dificultades que en la actualidad se consideran «naturales» a la edición digital. Ejemplos de estos inconvenientes son la falta de uniformidad, el poco control sobre la edición, las tortuosas tareas de generar tablas de contenidos, de ordenar bibliografía o de agregar notas al pie y demás cuestiones que implican un <em>formateo</em> del texto.</p>
        <p>Al respecto, vale la pena resaltar que existe una diferencia crucial entre «formato» y «formateo» de un texto. El primero hace referencia a la «forma», al modo en cómo un documento es presentado, mientras que el segundo es una alusión a la necesidad de modificar esta «forma» en aras de conseguir la presentación deseada. Esta cuestión no es nimia: es el cuello de la botella dentro de la edición digital.</p>
        <p>Dicho problema es de tal envergadura que, por lo expuesto con anterioridad, cabe la posibilidad de argumentar que se trata del nacimiento de la edición digital. La diferencia específica de este modo de edición no solo es el empleo del <em>software</em>, sino el uso de estas herramientas para enmendar un formato que nunca ha sido el adecuado para el cuidado editorial.</p>
        <figure>
            <img src="../img/interiores/formateo.jpg" />
            <figcaption>Figura 25. El <em>formateo</em> como el proceso más lento dentro de la edición digital.</figcaption>
        </figure>
        <p>El <em>formateo</em> es una noción inexistente o muy infrecuente en la edición predigital ya que esta iba de la mano a la creación del formato al texto; la necesidad de volver a repetir este proceso solo era en el caso de una pésima composición. En cambio, en la edición digital el archivo dado por el autor ya contiene un formato poco uniforme y predeterminado por un procesador de textos que crea la necesidad de limpiar ese formato para lograr el adecuado.</p>
        <p>Por este motivo se dice que la edición digital antecede a la publicación digital, pero al mismo tiempo viene después del libro electrónico. El ebook irrumpió sin prestarle mucha atención al cuidado editorial: su objetivo era la disponibilidad en línea. La edición digital nació de la necesidad de adecuar documentos para sus propias necesidades, mientras se hallaba sumergida en la precipitada adopción tecnológica. Por último, la publicación digital se constituye como el elemento que expuso los vicios y posibilidades de cambio de la edición digital convencional.</p>
        <p>Esta exhibición de fallas es la que ha hecho que la edición y la publicación digital sean un tema de debate actual, incluso hasta el punto de pensar que ambas tienen una misma o cercana génesis histórica o incluso que se trata de sinónimos. Ojalá que con este artículo quede evidenciado que la edición digital tiene un origen muy distante: fue cuando el editor empezó a utilizar el <em>software</em> y a formatear que la edición digital cobró vida, independientemente de que en un principio su intención fuera la de publicar libros impresos.</p>
    </body>
</html>
